<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="ipad12_9" orientation="landscape" layout="splitview1_2" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="BinContainerViewController" customModule="Mezzanine" customModuleProvider="target">
            <connections>
                <outlet property="binControlsContainerView" destination="tE4-Sq-XNG" id="nER-z8-gcV"/>
                <outlet property="collapseBinButton" destination="hHF-Hk-GNB" id="nrB-J0-8LE"/>
                <outlet property="collectionViewContainer" destination="6xW-pF-dcQ" id="xAK-pt-Sdg"/>
                <outlet property="gapView" destination="p8f-7I-V93" id="Cry-V1-5om"/>
                <outlet property="leftSpaceBinControlsContainer" destination="Q3N-IT-87D" id="shU-WL-RAw"/>
                <outlet property="portfolioControls" destination="DwM-c5-IAB" id="0tZ-dZ-bSi"/>
                <outlet property="separatorBinContainerVerticalConstraint" destination="kAB-sK-mwM" id="ng1-8G-XKa"/>
                <outlet property="separatorView" destination="Guq-LX-vXA" id="JL9-X6-3IX"/>
                <outlet property="separatorViewConstraintHeight" destination="0vI-3e-cq1" id="Fp7-w3-jRH"/>
                <outlet property="topSpaceBinControlsContainer" destination="dMQ-Yt-G8p" id="owH-Me-Lgd"/>
                <outlet property="view" destination="z10-R5-Y6e" id="egM-uK-1We"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="z10-R5-Y6e" customClass="SubviewHittableView" customModule="Mezzanine" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="781" height="200"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="p8f-7I-V93">
                    <rect key="frame" x="0.0" y="60" width="781" height="140"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Guq-LX-vXA" userLabel="Separator">
                            <rect key="frame" x="0.0" y="0.0" width="781" height="1"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="0vI-3e-cq1"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Guq-LX-vXA" firstAttribute="leading" secondItem="p8f-7I-V93" secondAttribute="leading" id="3N2-mv-TOc"/>
                        <constraint firstAttribute="trailing" secondItem="Guq-LX-vXA" secondAttribute="trailing" id="f0g-ec-XVv"/>
                        <constraint firstItem="Guq-LX-vXA" firstAttribute="top" secondItem="p8f-7I-V93" secondAttribute="top" id="xaq-tp-Cwj"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6xW-pF-dcQ">
                    <rect key="frame" x="0.0" y="56" width="781" height="144"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="144" id="2J8-r9-fMn"/>
                        <constraint firstAttribute="height" constant="122" id="Ssq-3H-Qfh"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="2J8-r9-fMn"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=regular">
                        <mask key="constraints">
                            <include reference="2J8-r9-fMn"/>
                            <exclude reference="Ssq-3H-Qfh"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tE4-Sq-XNG">
                    <rect key="frame" x="20" y="30" width="761" height="60"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DwM-c5-IAB">
                            <rect key="frame" x="0.0" y="12" width="701" height="36"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="36" id="dJm-wk-dWY"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hHF-Hk-GNB">
                            <rect key="frame" x="713" y="12" width="36" height="36"/>
                            <color key="backgroundColor" red="0.32156862745098036" green="0.63921568627450975" blue="0.83921568627450982" alpha="1" colorSpace="calibratedRGB"/>
                            <accessibility key="accessibilityConfiguration" label="bin_container_dropdown"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="36" id="9g9-ip-9bl"/>
                                <constraint firstAttribute="height" constant="36" id="EfX-Gd-epi"/>
                            </constraints>
                            <state key="normal" image="caret-dismissal"/>
                            <connections>
                                <action selector="collapseBin:" destination="-1" eventType="touchUpInside" id="ers-xa-pGW"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="hHF-Hk-GNB" firstAttribute="leading" secondItem="DwM-c5-IAB" secondAttribute="trailing" constant="12" id="1M0-WF-jnx"/>
                        <constraint firstAttribute="trailing" secondItem="hHF-Hk-GNB" secondAttribute="trailing" constant="12" id="4wl-qT-Slh"/>
                        <constraint firstAttribute="height" constant="60" id="Fzt-DY-3aI"/>
                        <constraint firstItem="DwM-c5-IAB" firstAttribute="top" secondItem="hHF-Hk-GNB" secondAttribute="top" id="Mke-nX-fOm"/>
                        <constraint firstItem="hHF-Hk-GNB" firstAttribute="centerY" secondItem="tE4-Sq-XNG" secondAttribute="centerY" id="Rz1-Oc-wmA"/>
                        <constraint firstItem="DwM-c5-IAB" firstAttribute="leading" secondItem="tE4-Sq-XNG" secondAttribute="leading" id="deQ-Le-YjU"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="bWK-mR-qpv"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="p8f-7I-V93" secondAttribute="bottom" id="FUC-Lh-OwH"/>
                <constraint firstItem="bWK-mR-qpv" firstAttribute="bottom" secondItem="6xW-pF-dcQ" secondAttribute="bottom" id="FyD-OZ-oUO"/>
                <constraint firstItem="6xW-pF-dcQ" firstAttribute="leading" secondItem="z10-R5-Y6e" secondAttribute="leading" id="G7D-yg-PTi"/>
                <constraint firstAttribute="trailing" secondItem="6xW-pF-dcQ" secondAttribute="trailing" id="IRI-Kq-kJ2"/>
                <constraint firstItem="tE4-Sq-XNG" firstAttribute="leading" secondItem="bWK-mR-qpv" secondAttribute="leading" constant="20" id="Q3N-IT-87D"/>
                <constraint firstItem="tE4-Sq-XNG" firstAttribute="top" secondItem="z10-R5-Y6e" secondAttribute="top" constant="30" id="dMQ-Yt-G8p"/>
                <constraint firstItem="bWK-mR-qpv" firstAttribute="trailing" secondItem="tE4-Sq-XNG" secondAttribute="trailing" id="i22-Lr-ebB"/>
                <constraint firstItem="p8f-7I-V93" firstAttribute="top" secondItem="tE4-Sq-XNG" secondAttribute="bottom" constant="-30" id="kAB-sK-mwM"/>
                <constraint firstAttribute="trailing" secondItem="p8f-7I-V93" secondAttribute="trailing" id="tC4-vT-2zP"/>
                <constraint firstItem="p8f-7I-V93" firstAttribute="leading" secondItem="z10-R5-Y6e" secondAttribute="leading" id="w11-mg-zUV"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <nil key="simulatedTopBarMetrics"/>
            <nil key="simulatedBottomBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-224.80000000000001" y="69.265367316341838"/>
        </view>
    </objects>
    <resources>
        <image name="caret-dismissal" width="14" height="8"/>
    </resources>
</document>
